.data-table {
    &__item {

    }
    &__var {
        min-height: 0;
        min-width: 0;
    }
    &__val {
        min-height: 0;
        min-width: 0;
        text-overflow: ellipsis;
        overflow: hidden;
    }
}
